html, body {
    margin: 0;
}

body {
    background-color: #A9A9A9;
}

header {
    height: 350px;
    background-color: #54D454;
    position: relative;
}

header h2 {
    color: #2A2A2A;
    line-height: 200px;
    text-align: center;
    font-size: 60px;
    font-family: 'Cinzel Decorative', cursive;
    text-transform: uppercase;
    text-shadow: 4px 4px 10px #2A2A2A;
}

header img {
    position: absolute;
    height: 80px;
    right: 30px;
    top: 50px;
}

nav {
    width: 99%;
    margin: 0 auto;
    background: #29E929;
    height: 94px;
}

ul {
    white-space: nowrap;
    margin: 0 auto;
    text-align: center;
}

ul li {
    display: inline-block;
    line-height: 95px;
    font-size: 35px;
    width: 25%;
}

ul li a {
    color: black;
    text-decoration: none;
    text-transform: uppercase;
    list-style-type: none;
}

ul li a:hover {
    color: gray;
}

main {
    margin-top: 10px;
    background-color: #54D454;
    overflow: hidden;
    height: 500px;
    margin-bottom: -10px;
    }

section {
    position: relative;
    width: 75%;
    float: left;
    background-color: #29E929;
    font-size: 20px;
    height: 93%;
    margin: 10px 0 10px 10px;
    padding: 5px;
}

section h3 {
    text-align: center;
    font-size: 40px;
    font-family: 'Cinzel Decorative', cursive;
}

aside {
    position: relative;
    text-align: center;
    float: right;
    width: 21.5%;
    margin: 10px 10px 10px 0;
    background-color: #29E929;
    padding: 10px;    
    height: 91%;
}

aside h3 {
    font-size: 40px;
    font-family: 'Cinzel Decorative', cursive;
}

aside p {
    font-family: 'Assistant', sans-serif;
}

aside img {
    width: 130px;
}

footer {
    bottom: 0;
    height: 150px;
    background-color: #54D454;
    font-size: 20px;
    font-family: 'Assistant', sans-serif;

}

.album img:hover {
    filter: grayscale(100%);
}